<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXEZTYSA</genie>
		<description>Lose no life points when shot with pistol</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOZIYSA</genie>
		<description>Lose no life points when shot with submachine gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXZLYSA</genie>
		<description>Lose no life points when punched</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOKIPAP</genie>
		<description>Start with 1 life point instead of 16</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOKIPAP</genie>
		<description>Start with 2 life points</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEOKIPAP</genie>
		<description>Start with 4 life points</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEOKIPAO</genie>
		<description>Start with 8 life point</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEOKIPAO</genie>
		<description>Start with 12 life points</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOOKIPAP</genie>
		<description>Start with 20 life points</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOYYUSE</genie>
		<description>Lose foot health very slowly</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXGPOYA</genie>
		<description>Start with no pistol shots instead of 15</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEXGPOYA</genie>
		<description>Start with 5 pistol shots</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEXGPOYE</genie>
		<description>Start with 10 pistol shots</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOXGPOYA</genie>
		<description>Start with 20 pistol shots</description>
	</cheat>
	<cheat enabled="0">
		<genie>POXGPOYE</genie>
		<description>Start with 25 pistol shots</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATNALXVG</genie>
		<description>Infinite pistol shots</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATNEIXVG</genie>
		<description>Infinite submachine gun shots</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATVEIZSZ</genie>
		<description>Infinite shots on all guns</description>
	</cheat>
	<cheat enabled="0">
		<genie>ENUYPOGL</genie>
		<description>Run timer down at 1/4 normal speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>KUUYPOGL</genie>
		<description>Run timer down at 1/3 normal speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>ANUYPOGU</genie>
		<description>Run timer down at 1/2 normal speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOUYPOGU</genie>
		<description>Run timer down at 2x normal speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUYPOGL</genie>
		<description>Run timer down at 3x normal speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEUYPOGU</genie>
		<description>Run timer down at 4x normal speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVUNGPSZ</genie>
		<description>Freeze timer</description>
	</cheat>
</cheats>
